 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 135px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 23px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-weight: normal;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 162px;
}

.u-section-2 .u-text-1 {
  line-height: 1.2;
  font-size: 1.75rem;
  font-weight: normal;
  margin: 39px auto 0 135px;
}

.u-section-2 .u-text-2 {
  line-height: 1.2;
  font-size: 1.75rem;
  font-weight: normal;
  margin: -66px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.2;
  font-size: 1.75rem;
  margin: -66px 135px 0 auto;
}

.u-section-2 .u-line-1 {
  width: 268px;
  height: 5px;
  transform-origin: left center 0px;
  margin: 13px auto 0 83px;
}

.u-section-2 .u-line-2 {
  width: 268px;
  height: 5px;
  transform-origin: left center 0px;
  margin: -5px auto 0;
}

.u-section-2 .u-line-3 {
  width: 268px;
  height: 5px;
  transform-origin: left center 0px;
  margin: -5px 83px 39px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    font-weight: normal;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 85px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 85px;
  }

  .u-section-2 .u-line-1 {
    margin-left: 72px;
  }

  .u-section-2 .u-line-3 {
    margin-right: 72px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1266px;
}

.u-section-3 .u-text-1 {
  width: 864px;
  margin: 0 auto 27px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}